.h2_line .text-side{color:#fff;text-align:center}.h2_line .section_h2{margin-bottom:.3rem}.h2_line .image-frame-bg{height:1px;width:100px;margin:0 auto 1.5rem}.h2_line .headding_wrap,.h2_line .section_h2{font-size:2.8rem}.h2_line .editable_wrap,.h2_line .subtitle,.h2_line .subtitle_wrap{font-size:1.2rem;letter-spacing:0}.h2_line .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2.8rem}@media only screen and (min-width:768px){.h2_line .headding_wrap,.h2_line .section_h2{font-size:6rem}.h2_line .editable_wrap,.h2_line .subtitle,.h2_line .subtitle_wrap{font-size:1.5rem}.h2_line .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:6rem}}
.h1_left .headding_wrap,.h1_left .headding{font-size:3.5rem}.h1_left .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_left .subtitle{font-size:inherit}.h1_left .editable_wrap{margin-top:2rem}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.title_space{padding:20rem 0}.title_space .text-side{max-width:600px;margin:auto}.title_space .letter_wrap{display:flex;justify-content:center;flex-wrap:wrap;max-width:600px;margin:0 auto;padding:5rem 0 0}.title_space .letter_wrap .text_wrap:nth-child(1){width:20%;font-size:4.6rem}.title_space .letter_wrap .text_wrap:nth-child(2){width:80%;font-size:1.6rem}.title_space .subtitle{letter-spacing:0px}.title_space .headding_wrap,.title_space .editable_wrap{font-size:2.5rem}.title_space .subtitle_wrap{font-size:1.6rem}.title_space .headding_wrap,.title_space .section_h3{color:#333}.title_space .section_inner .headding_wrap,.title_space .section_inner .section_h3{font-size:4.6rem}.title_space .section_inner .subtitle{font-size:3rem}.title_space .section_inner .editable_wrap{font-size:1.5rem}.title_space .title_space_bg .editable_wrap{position:absolute;display:inline-block;font-size:9.6rem;color:rgba(44,153,200,0.1);line-height:1;font-weight:500}.title_space .title_space_bg .editable_wrap:nth-child(1){top:0;left:0}.title_space .title_space_bg .editable_wrap:nth-child(2){right:0;bottom:2rem}@media only screen and (min-width: 768px){.title_space .text-side .text{text-align:center}.title_space .headding_wrap,.title_space .section_h3{font-size:9.6rem}.title_space .subtitle_wrap{font-size:4rem}.title_space .letter_wrap .text_wrap:nth-child(1){font-size:6.6rem}.title_space .letter_wrap .text_wrap:nth-child(2){font-size:1.6rem}.title_space .title_space_bg .editable_wrap{font-size:16.6rem}}@media only screen and (max-width: 480px){.title_space .letter_wrap .text_wrap:nth-child(1){width:100%}.title_space .letter_wrap .text_wrap:nth-child(2){width:80%}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.title_simple_wide_reversible .section_inner{padding:0 2.5rem}.title_simple_wide_reversible .text-side{text-align:left}.title_simple_wide_reversible .subtitle{letter-spacing:0px;color:#000;font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}.title_simple_wide_reversible .section_h3{font-family:YakuHanMP, 'Playfair Display', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;word-wrap:break-word;font-weight:bold;letter-spacing:1.8px;font-size:3.6rem;text-align:center}.title_simple_wide_reversible .headding_wrap,.title_simple_wide_reversible .headding{font-size:2.5rem}.title_simple_wide_reversible .subtitle_wrap,.title_simple_wide_reversible .subtitle{font-size:1.1rem;text-align:center}.title_simple_wide_reversible .text-box{position:relative;margin-top:50px;padding:3rem;border:1px solid #333}.title_simple_wide_reversible .text-box_bg{position:absolute;height:100%;width:100%;top:0;left:0}.title_simple_wide_reversible .text-box .editable_wrap{font-size:1.6rem;color:#000}.title_simple_wide_reversible .text-box .editable_wrap_title{text-align:center;font-size:2rem;color:#333;font-weight:bold}.title_simple_wide_reversible .text-box .spacer-item_wrap{position:relative}@media only screen and (min-width: 768px){.title_simple_wide_reversible .section_h3{text-align:left}.title_simple_wide_reversible .text-side{display:flex}.title_simple_wide_reversible.reverse .text-side{flex-direction:row-reverse;gap:20px}.title_simple_wide_reversible .title-box{width:45%;padding-right:2rem}.title_simple_wide_reversible.reverse .title-box{padding-left:2rem;padding-right:0}.title_simple_wide_reversible .text-box{margin-top:15rem;width:55%}.title_simple_wide_reversible .text-box .spacer-item_wrap{width:100%}.title_simple_wide_reversible .headding_wrap,.title_simple_wide_reversible .headding{font-size:6rem}.title_simple_wide_reversible .subtitle_wrap,.title_simple_wide_reversible .subtitle{font-size:1.6rem;text-align:left}.title_simple_wide_reversible .text-box .editable_wrap{font-size:1.5rem}.title_simple_wide_reversible .text-box .editable_wrap_title{text-align:left}.title_simple_wide_reversible .section_btn a{font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}}
.tab_section .tab_contents_wrap{position:relative}.tab_section .tab_switch_container{display:flex}.tab_section .tab_switch_container .tab_switch_box{width:50%}.tab_section .tab_switch_container .tab_switch_box .tab_button{display:block;width:100%;height:100%;padding:20px 0;text-align:center;border-left:solid 1px #2b2b2b;border-right:solid 1px #2b2b2b;border-top:solid 1px #2b2b2b;background:#fff}.tab_section .tab_switch_container .tab_switch_box .tab_button .editable_wrap{pointer-events:none}.tab_section .tab_switch_container .tab_switch_box .tab_button.active_tab{background:#2b2b2b;color:#fff;position:relative}.tab_section .tab_switch_container .tab_switch_box .tab_button.active_tab:after{background:#2b2b2b;content:"";display:block;width:20px;height:20px;transform:rotate(45deg);position:absolute;bottom:-10px;left:calc(50% - 10px)}.tab_section .tab_contents_container{border:solid 1px #2b2b2b}.tab_section .tab_contents_container .tab_contents_list{animation:opacity .7s ease 0s}.tab_section .tab_contents_container .tab_contents_list .tab_inner{margin:20px}.tab_section .tab_contents_container .tab_contents_list.hide{display:none;animation:opacity-back .7s ease 0s}@keyframes opacity{0%{opacity:0}100%{opacity:1}}@keyframes opacity-back{100%{opacity:0}0%{opacity:1}}
.btn_big .section_btn{max-width:max-content}.btn_big .linker a{background-color:#2C5DFF;width:640px;height:112px;font-size:18px}.btn_big .linker .linker-style_type-1{border-radius:0}.btn_big .linker .linker-style_type-2{border-radius:7px}.btn_big .linker .linker-style_type-3{border-radius:25px}.btn_big .linker .linker-style_type-4{border-radius:56px}@media only screen and (max-width: 767px){.btn_big .linker a{max-width:100%;margin:0 auto;height:92px}}
body:not(.eat_cms) .images_loop_animation .loop-items_wrap{flex-direction:row}body:not(.eat_cms) .images_loop_animation .loop-items-1{animation:loop 50s -25s linear infinite}body:not(.eat_cms) .images_loop_animation .loop-items-2{animation:loop2 50s linear infinite}.images_loop_animation .loop-items_wrap{display:flex;align-items:center;flex-direction:column;width:100vw;overflow:hidden}.images_loop_animation .loop-items{display:flex;align-items:center;width:auto;height:100%}@keyframes loop{0%{transform:translateX(100%)}to{transform:translateX(-100%)}}@keyframes loop2{0%{transform:translateX(0)}to{transform:translateX(-200%)}}.images_loop_animation .loop-item{width:calc(100vw / 4);height:calc(100vw / 4 / 3 * 2);display:flex;align-items:center;overflow:hidden}.images_loop_animation .image-frame{width:calc(100% - 24px);margin-right:24px}@media only screen and (max-width: 768px){.images_loop_animation .loop-item{width:calc(100vw / 2);height:calc(100vw / 2 / 3 * 2)}}
.banner_image{text-align:center}.banner_image.width-limit .section_inner{max-width:800px;margin:0 auto}.banner_image .section_inner{position:relative}.banner_image .section-content{height:180px;margin-top:20px}.banner_image .text-side{position:relative;width:100%;height:100%;top:0;display:flex;align-items:center;justify-content:center}.banner_image .text-side .image-frame{width:100%;max-width:80px;margin:0 auto}.banner_image .text-side .image-frame img{width:100%}.banner_image .text-side_bg{position:absolute;height:100%;width:100%;top:0;left:0}.banner_image .text-side_inner{position:absolute}.banner_image .text-side .editable{min-width:100px}.banner_image .text-side .section_h3{font-size:3rem;font-weight:bold;color:#fff}.banner_image .text-side .letter{color:#fff}@media only screen and (max-width: 767px){.banner_image .section-content{height:150px}.banner_image .text-side .section_h3{font-size:2rem}}body:not(.eat_cms) .block_link.none-events{pointer-events:none}
.faq_accordion .duplicatable-content{background-color:rgba(200,200,200,.4)}.faq_accordion .duplicatable-content:nth-child(n+2){margin-top:4rem}.faq_accordion .answer,.faq_accordion .question{display:table}.faq_accordion .answer>div,.faq_accordion .question>div{display:table-cell;vertical-align:middle}.faq_accordion .answer .faq_text,.faq_accordion .question .faq_text{padding:0 2rem}.faq_accordion .question{cursor:pointer;width:100%;font-weight:700;position:relative;padding:2rem 4rem 2rem 2rem}.faq_accordion .question:after{content:"";border-bottom:1px solid;border-right:1px solid;width:10px;height:10px;position:absolute;right:27px;top:50%;margin-top:-5px;-webkit-transform:rotate(45deg);transform:rotate(45deg);transition:.3s all}.faq_accordion .question.answer-open:after{-webkit-transform:rotate(225deg);transform:rotate(225deg);margin-top:0}.faq_accordion .answer{padding:2rem;display:none;position:relative}.faq_accordion .answer:before{content:"";position:absolute;width:96%;top:0;left:50%;margin-left:-48%;border-top:#333 1px dotted}.faq_accordion .faq_btn{font-size:2rem;padding:1rem 2rem}.faq_accordion .q_btn{width:53px}
body:not(.eat_cms) .block_link.u_none-hover{pointer-events:none}body:not(.eat_cms) .information_card .info-side_tel-text{pointer-events:none}.information_card .information_card-content{display:flex;justify-content:space-between}.information_card .text-side{width:40%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:6.4rem;font-weight:bold}.information_card .text-side .subtitle_wrap,.information_card .text-side .subtitle{font-size:1.8rem}.information_card .text-side .letter_wrap{margin-top:30px;font-size:1.6rem}.information_card .text-side .letter{font-size:1.6rem}.information_card .info-side{width:50%;display:flex;flex-direction:column;gap:20px}.information_card .info-side_content-inner{position:relative;padding:50px 20px;display:flex;justify-content:center;align-items:center;width:100%;border:1px solid #333}.information_card .info-side-bg{position:absolute;width:100%;height:100%}.information_card .info-side .info-side_mail-text,.information_card .info-side .info-side_tel-text{position:relative;text-align:center;z-index:2}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:2rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:3.3rem;font-weight:bold;margin-top:20px}.information_card .info-side .microcopy_wrap,.information_card .info-side .microcopy{font-size:1.4rem}.information_card .editable{min-width:100px}@media only screen and (max-width: 1024px){.information_card .information_card-content{flex-direction:column;align-items:center}.information_card .text-side{text-align:center;width:100%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:4rem}.information_card .info-side{margin-top:20px;width:100%}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:1.8rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:2.2rem}}
body:not(.eat_cms) .block_link.u_none-hover{pointer-events:none}.square_four_images_with_text{color:#fff}.square_four_images_with_text .section_inner{max-width:1440px;margin:0 auto}.square_four_images_with_text .duplicatable-container{text-align:center;font-size:0}.square_four_images_with_text .duplicatable-content{margin-right:0.5%}.square_four_images_with_text .duplicatable-content:nth-child(n+2){margin-top:0}.square_four_images_with_text .duplicatable-content:last-child{margin-right:0}.square_four_images_with_text .duplicatable-content_inner{position:relative}.square_four_images_with_text .image-frame-bg{width:100%;padding-top:100%;position:relative}.square_four_images_with_text .image-frame-bg .frame-image{display:block;position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}.square_four_images_with_text .duplicatable-content{width:24.5%;display:inline-block;vertical-align:top;font-size:1.6rem;text-align:left}.square_four_images_with_text .duplicatable-content:nth-child(2){margin-top:0}.square_four_images_with_text .duplicatable-content:nth-child(n+5){margin-top:1.4rem}.square_four_images_with_text .text-side{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:0 10px}.square_four_images_with_text .text-side_inner{text-align:center}.square_four_images_with_text .section_h3{font-size:2.4rem;color:#fff}.square_four_images_with_text .letter{color:#fff;font-size:1.6rem}@media only screen and (max-width: 1024px){.square_four_images_with_text .section_h3{font-size:1.8rem}.square_four_images_with_text .letter{font-size:1.2rem;letter-spacing:0}}@media only screen and (max-width: 767px){.square_four_images_with_text .section_inner{max-width:initial}.square_four_images_with_text .duplicatable-container{display:flex;flex-wrap:wrap;justify-content:center}.square_four_images_with_text .duplicatable-content{width:45%;padding:5px;margin-right:0;border:none !important}.square_four_images_with_text .duplicatable-content:nth-child(n+5){margin-top:0}.square_four_images_with_text .image-frame img{width:100%;height:100%}}@media only screen and (max-width: 480px){.square_four_images_with_text .section_h3{font-size:1.5rem}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

body{
color:#1C1C1C;
}
#section-wrapper .headding, 
#section-wrapper .subtitle, 
#section-wrapper .letter, 
#section-wrapper .section_btn a, 
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a,
#global-nav .gnav_accordion_wide .gnav_sp .gnav_items a,
.formapps{
	  font-family:  "Archivo","Zen Kaku Gothic New", sans-serif !important;
    font-weight: bold;
}
#section-wrapper .letter{
    font-weight: 400;
}
.gnav_pc .gnav_items li a {
    position: relative;
font-weight:bold;
transition: transform .35s ease;
}
.gnav_items .active > a, .gnav_items .visit > a, .gnav_items li a:hover {
    opacity: 1;
    color: #89ADAD !important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
content: "";
        width: 100%;
        height: 5px;
        background-image: linear-gradient(115deg, #89ADAD, #89ADAD);
        position: absolute;
        left: 0;
        bottom: 0;
        transition: transform .35s ease;
        transform: scale(0, 1);
}
.gnav_pc .gnav_items > li.active:not(:last-child) > a::before, .gnav_pc .gnav_items li:not(:last-child) a:hover::before {
transform: scale(1, 1);
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
    background-color: #89ADAD;
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu li a::before{
content:none;
}
@media only screen and (max-width: 1260px) {
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li{
padding:0 1rem ;
}
}
@media only screen and (max-width: 1110px) {
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li{
padding:0 .8rem;
}
}
.footer_menu .detail-side{
width:60%;
}
.footer_menu .detail-side_first .hour,
.footer_menu .detail-side_first .tel{
text-align:right;
}
.footer_tp_generic .footer-company::before {
content:none;
}
.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link,
#section-wrapper .banner_text .banner_link {
background-color:#89ADAD!important;
}
.showcase_chart .banner_text ._color_,
.blog_posts .banner_text ._color_,
#section-wrapper .banner_text ._color_ {
color:#89ADAD!important;
}

.footer_tp_generic .back-top {
    border-color:#BDE2F0;
}
.footer_tp_generic .back-top .arrow:before {
    color: #BDE2F0;
}
.thanks_page .catch{
padding:5%;
background-color:#fff;
border:none!important;
}
.thanks_page .catch_subtext,
.thanks_page .catch_text{
font-weight:bold;
}
.thanks_page .catch_text,
.thanks_page .catch_text span{
color:#89ADAD!important;
}
@media only screen and (max-width: 767px) {
 .thanks_page .catch_subtext {
font-size:15px!important;
}
}
.thanks_page .catch_text{
text-align: center;
}
.thanks_page .catch_text span {
padding: 0;
}
.thanks_page .catch_text{
text-align: center;
}
.thanks_page .catch_text span {
padding: 0;
}
.section_btn a {
  position: relative;
  color: #1C1C1C;
  text-decoration: none;
  overflow: hidden;
background:none;
border-radius:0;
font-weight:bold;
}
.section_btn a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ccc;
}
.section_btn a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 2rem;
  height: 2px;
  background: #231815;
  transition: width 0.3s ease;
}
.section_btn a:hover::after {
  width: 100%;
}

@media only screen and (min-width: 1025px) {
    section:first-of-type .content {
        padding: 0;
    }
}
#section_656072 .h1_text::before,
.h1_left::before ,
.mainvisual_mountain::before{
  content: "";
  width: 100%;
  height: 100%;
  background-image: radial-gradient(rgba(0, 0, 0, 0.2) 20%, transparent 0),
    radial-gradient(rgba(0, 0, 0, 0.2) 20%, transparent 0);
  background-repeat: repeat;
  background-size: 3px 3px;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.mainvisual_mountain::before{
  background-image: radial-gradient(rgba(0, 0, 0, 0.4) 20%, transparent 0),
    radial-gradient(rgba(0, 0, 0, 0.4) 20%, transparent 0);
  background-repeat: repeat;
  background-size: 3px 3px;
  background-color: rgba(0, 0, 0, 0.3);
}
.h1_left .headding {
  color: #fff;
  line-height: 1.25;
  text-shadow: 0.3rem 0.3rem 0 rgba(0, 0, 0, 0.15);
}
.h1_left .subtitle {
  color: #fff;
  line-height: 1.25;
  letter-spacing: 0;
  text-shadow: 0.2rem 0.2rem 0 rgba(0, 0, 0, 0.15);
}
.h2_line .text-side{
    z-index: 2;
    filter: drop-shadow(.1rem .1rem .4rem rgba(0, 0, 0, .25));
}
.h2_line .frame-image::before{
    content: "";
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom right, rgba(0, 26, 77, .25), rgba(0, 26, 77, 1));
    opacity: .15;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 1;
}
.h2_text .spacer-item_wrap:nth-child(2){
  border-bottom: 1px solid #868686;
}

.three_cards_title_sfiht .duplicatable-content {
  width: 50%;
}
.three_cards_title_sfiht .image-side {
  display: none;
}
@media only screen and (max-width: 767px) {
  .three_cards_title_sfiht .duplicatable-content {
    width: 100%;
  }
}
.three_cards_title_sfiht .text-side .subtitle{
color:#89ADAD;
font-weight:bold;
}
#section_650007 .section_name, #section_650008 .section_name {
    background-attachment: fixed !important;
}
#section_650007 .section_name::before, #section_650008 .section_name::before {
  content: "";
  width: 100%;
  height: 100%;
  background-image: radial-gradient(rgba(0, 0, 0, 0.4) 20%, transparent 0),
    radial-gradient(rgba(0, 0, 0, 0.4) 20%, transparent 0);
  background-repeat: repeat;
  background-size: 3px 3px;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.square_four_images_with_text .image-frame-bg {
  padding-top: 50%;
  position: relative;
  z-index: 0;
}
.square_four_images_with_text .image-frame-bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #23181566;
  z-index: 1;
  top: 0;
  left: 0;
}
.title_line_wide_light .section-animation-wrap .element-2,
.title_line_wide_light .section-animation-wrap .element-3,
.title_line_wide_light .section-animation-wrap .element-4,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-2,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-3,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-4{
background:none;
}
.title_line_wide_light .section-animation-wrap .element-5,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-5{
border:none;
}
.title_line_wide_light .section-animation-wrap .element-1,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-1{
border-color:#BDE2F0;
}
@media only screen and (min-width: 768px) {
    .title_line_wide .subtitle_wrap  .subtitle {
        font-size: 10rem!important;
        line-height: 1;
    }
}
#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{
width:25%;
padding: 32px 1.5rem;
border:none;
}
#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-child(1){
border:none;
}
.footer_tp_generic .editable a {
    color: #fff!important;
font-weight:bold!important;
}
.standard_content_text_dup .text-box{
border:none;
border-radius:0;
}
.title_simple_wide_reversible .text-box{
border:none;
}

.time_table_image_rounded .duplicatable-content::before,
.time_table_image_rounded .content_container::before {
  background-color: #89ADAD;
}
.time_table_image_rounded .duplicatable-content_inner::before {
  background: radial-gradient(
    circle farthest-side,
    #89ADAD,
    #89ADAD 30%,
    transparent 30%,
    transparent
  );
  background-size: 20px 20px;
}
.time_table_image_rounded .duplicatable-content::after {
  border-top-color: #89ADAD;
}
.new_list_box .text-side .number_wrap{
background-color:#89ADAD;
}
.faq_accordion .duplicatable-content {
    background-color: #868686;
color:#fff!important;
}
.tab_section .tab_switch_container .tab_switch_box .tab_button.active_tab {
  background: #231815;
}
.tab_section .tab_switch_container .tab_switch_box .tab_button {
  border-left: solid 1px #231815;
  border-right: solid 1px #231815;
  border-top: solid 1px #231815;
}
.tab_section
  .tab_switch_container
  .tab_switch_box
  .tab_button.active_tab:after {
  background: #231815;
}
#section-wrapper
  .tab_section
  .tab_switch_container
  .tab_switch_box
  .tab_button.active_tab {
  color: #fff !important;
}
.tab_section .tab_contents_container {
  border-color: #231815;
}
.table_light_generic .table_wrap .tr .th {
    background-color: #231815;
color:#fff!important;
font-weight:bold!important;
}
.information_card .info-side_content-inner{
border:none;
background-color:#fffffffa;
}
.information_card .section-image_bg{
background-color:#00000066;
}
.formapps .section_btn input {
    background-color: #fff;
    border: 1px solid #1C1C1C;
    color: #1C1C1C;
border-radius:0;
}
#section_648311 a{
padding:1rem 0;
display:block;
color:#1C1C1C!important;
font-weight:bold!important;
}
    .half_two_image_misaligned .spacer-item_wrap:nth-child(1) .editable_wrap,
.half_two_image_misaligned .headding_wrap {
        font-size: clamp(1.6rem, 2.5vw, 2.2rem) !important;
    }
#section-wrapper .half_two_image_misaligned .section_h3 {
        font-size: clamp(2.4rem,3vw,2.8rem) !important;
}
.h2_line{
background-attachment: fixed;
}
.h2_line .section-image_bg{
background-color:#00000066;
}
#content-wrapper #section-wrapper .two_images_rounded .duplicatable-content_inner{
padding-bottom:100px;
}
.mainvisual_mountain .catch_text {
 /* font-size: clamp(4rem, 4vw, 10rem);*/
  line-height: 1;
}

.mainvisual_mountain .catch_head {
  font-size: clamp(2rem, 2vw, 4rem);
}

.mainvisual_mountain .catch_subtext {
  font-size: clamp(2rem, 3vw, 4.5rem);
}

.title_section .section_h3 {
  font-size: clamp(4rem, 8vw, 9rem);
}

.title_section .subtitle {
  font-size: clamp(1.8rem, 4vw, 3rem);
}

.h2_section .subtitle {
  font-size: clamp(1.8rem, 3vw, 2rem);
}

.h2_text .headding_wrap,
.h2_text .section_h2 {
  font-size: clamp(3.2rem, 5vw, 8rem)!important;
}

.square_four_images_with_text .section_h3 {
  font-size: clamp(1.7rem, 2vw, 3rem);
}
#content-wrapper #section-wrapper .two_images_rounded .section_h3 {
  font-size: clamp(2.4rem, 6vw, 60px);
}
.information_half_wide .contact-side .microcopy {
  font-size: clamp(1.4rem, 3vw, 2rem);
}

.half_limited_height .section_h3,
.half_limited_height .headding_wrap {
  font-size: clamp(3rem, 7vw, 5rem);
}

.information_half_wide .contact-side_text {
  font-size: clamp(4rem, 8vw, 6rem);
    letter-spacing: 0!important;
}
@media only screen and (min-width: 768px) {
    .title_line_wide .headding_wrap, .title_line_wide .headding {
        font-size: 3rem!important;
    }
}
#section_656072 .h1_text .section_h1,
.h1_left .headding{
font-size: clamp(4rem, 10vw, 12rem)!important;
}
#section_656072 .h1_text .subtitle,
.h1_left .subtitle {
  font-size: clamp(2.4rem, 6vw, 4rem)!important;
}
.half_limited_height .section_h3,
.half_limited_height .headding_wrap {
  font-size: clamp(2rem, 5vw, 3rem)!important;
}
#section_649946 h3{
font-size:3rem;
}
#section_649946 .subtitle{
font-size:1.6rem;
}

@media only screen and (max-width: 767px) {
.half_limited_height .text-side_inner,
#content-wrapper #section-wrapper .two_images_rounded .text-side_inner{
max-width:100%;
}
.half_wide_limited_height .text-side_inner,
.half_limited_height .text-side_inner,
.card_one .text-side_inner,
.half_fit_image .text-side_inner{
max-width:100%;
padding:0 1.5rem;
}
#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{
width:100%;
}
   /* .half_two_image_misaligned .spacer-item_wrap:nth-child(1) .editable_wrap ,
.half_two_image_misaligned .headding_wrap, .half_two_image_misaligned .section_h3{
        font-size: 1.5rem!important;
    } */
.title_space .section_inner .headding_wrap, .title_space .section_inner .section_h3 {
    font-size: 3.6rem;
}
.table_light_generic {
    font-size: 1.5rem;
}
}
@media only screen and (max-width: 480px) {
    .title_space .letter_wrap .text_wrap:nth-child(2) {
        width: 100%;
    }
}

/*20251007修正*/
#section_650130 .information_half_wide .link-side_inner {
    border-top: none;
}

#section_650130 .information_half_wide .link-side_inner::before {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #ccc;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

#section_650130 .information_half_wide .link-side_inner::after {
    content: "";
    width: 3%;
    height: 3px;
    background-color: #222;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    transition:.3s;
}

#section_650130 .information_half_wide a:hover .link-side_inner::after {
    width: 100%;
}

#section_650130 .information_half_wide .section_inner {
    max-width: 1300px;
    margin: 0 auto;
}

#section_650130 .information_half_wide .contact-side_text {
    text-align: left;
}

#section_650130 .information_half_wide .link-side_text {
    padding: 0;
}

  #section_650112 .mainvisual_mountain .catch_text {
    position: relative;
    font-size: clamp(4rem, 10vw, 12rem);
   width:fit-content;
    }

#section_650112 .mainvisual_mountain .catch_text::before {
    content: "TECH × STYLE";
    -webkit-text-stroke: 1px #fff;
    color: transparent;
    position: absolute;
    right: -12.3ch;
    top: 0;
    opacity: .5;
    pointer-events: none;
}

#section_650112 .mainvisual_mountain .catch_text::after {
    content: "TECH × STYLE";
    -webkit-text-stroke: 1px #fff;
    color: transparent;
    position: absolute;
    left: -12.3ch;
    top: 0;
    opacity: .5;
    pointer-events: none;
}

#section_656072 .h1_text .section_h1,
:is(#section_649918,#section_649916,#section_649920,#section_649922,#section_649924) .h1_left .headding {
    position:relative;
    width: fit-content;
}

#section_656072 .h1_text .section_h1::before,
:where(#section_649918,#section_649916,#section_649920,#section_649922,#section_649924) .h1_left .headding::before {
    content: "SERVICES";
    -webkit-text-stroke: 1px #fff;
    color: transparent;
    position: absolute;
    right: -9.3ch;
    top: 0;
    opacity: .5;
    pointer-events: none;
}

#section_656072 .h1_text .section_h1::after,
:where(#section_649918,#section_649916,#section_649920,#section_649922,#section_649924) .h1_left .headding::after {
    content: "SERVICES";
    -webkit-text-stroke: 1px #fff;
    color: transparent;
    position: absolute;
    left: -9.3ch;
    top: 0;
    opacity: .5;
    pointer-events: none;
}

#section_656072 .h1_text .section_h1::before {
    content: "ABOUT US";
}

#section_656072 .h1_text .section_h1::after {
    content: "ABOUT US";
}

#section_649920 .h1_left .headding::before {
    content: "ENVIRONMENT";
    right: -13.3ch;
}

#section_649920 .h1_left .headding::after {
    content: "ENVIRONMENT";
    left: -13.3ch;
}

#section_649922 .h1_left .headding::before {
    content: "RECRUIT";
    right: -8.3ch;
}

#section_649922 .h1_left .headding::after {
    content: "RECRUIT";
    left: -8.3ch;
}

#section_649924 .h1_left .headding::before {
    content: "APPAREL";
    right: -8.6ch;
}

#section_649924 .h1_left .headding::after {
    content: "APPAREL";
    left: -8.6ch;
}

#section_656000 .h2_center .text-side {
    color: #222;
}

#section_656000 .h2_center .text-side .headding {
    font-size: clamp(3rem, 8vw, 6rem);
    line-height: 1.5;
}

#section_656000 .h2_center .subtitle {
    margin-top: 2rem;
}

#section_656019 .title_space_text.reverse .duplicatable-content:nth-child(odd) .image-side {
    display: none;
}

.title_space_text {
    padding: 10rem 0;
}

.title_space_text .text-side_inner .text-side_description_wrap {
    margin: 0;
}

.title_space_text .text-side_inner .text-side_description_content {
    padding: 5rem 2rem;
}

    .title_space_text .text-side .spacer-content {
        display: none;
    }

#section_656000 .h2_center {
    padding: 5% 0;
}

#section_656019 .section-image_bg {
    background-color: #000;
    opacity: .5 !important;
}

  #section_656019 .title_space_text .section_h3 {
   font-size: clamp(5rem, 8vw, 10rem);
    color: #fefefe;
    }

#section_656019 .title_space_text .duplicatable-content {
    color: #fefefe;
}

#section_656019 .section_btn a {
    color: #fefefe!important;
}

#section_656019 .section_btn a::before {
    background: #888;
}

#section_656019 .section_btn a::after {
    background: #fefefe;
}

:is(#section_656061,#section_656063) .section-image_bg {
    background-color: #000;
    opacity: .3 !important;
}

:is(#section_656061,#section_656063) .btn_text {
    padding: 5% 0;
}

:is(#section_656061,#section_656063) .btn_text .text-side .subtitle,
:is(#section_656061,#section_656063) .btn_text .text-side .section_h3,
:is(#section_656061,#section_656063) .btn_text .text-side {
    color: #fefefe;
    text-align: left;
}

#section_656072 .h1_text .text {
    margin-top: 20%;
}

#section_656072 .h1_text .text span {
    font-size: clamp(2.5rem, 5vw, 3.5rem);
    font-weight: bold;
}

#section_650132 .half_slanted_line .section_h3 {
    font-size: clamp(4rem, 6vw, 6rem);
}

#section_650127 .api_map_text .section_h3 {
    font-size: clamp(4rem, 6vw, 6rem);
    }

.information_card .text-side .section_h2 {
    font-size: clamp(4rem, 6vw, 6rem);
}

#section_650130 .information_half_wide .link-side .duplicatable-content {
    container-type: inline-size;
}

#section_650130 .information_half_wide .link-side .section_h3 {
    font-size: 8cqw;
}

  :is(#section_656061,#section_656063) .btn_text .section_btn {
        margin-left: auto;
        margin-right: 0;
    max-width: none;
    width: fit-content;
    }

#section_657848 .btn .section_btn a,
:is(#section_656061,#section_656063) .btn_text .section_btn a {
    background-color: transparent !important;
    transform: rotate(-30deg);
    color: #fefefe !important;
    font-size: 4rem;
    width: 20rem;
    height: 20rem;
}

#section_657848 .btn .section_btn a::before,
:is(#section_656061,#section_656063) .btn_text .section_btn a::before {
    content: "";
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/465678/optimized_9pOfCvBMGF-bCYhNBCXA1w.png) center center / contain no-repeat;
    width: 100%;
    height: 100%;
  -webkit-animation: rotation 10s linear infinite;
          animation: rotation 10s linear infinite;
}

#section_657848 .btn .section_btn a::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/465946/optimized_cZPvAy2jBPkjDlCBvAIoWg.png) center center / contain no-repeat;
}

#section_657848 .btn .section_btn a::after,
:is(#section_656061,#section_656063) .btn_text .section_btn a::after {
    content:none;
}

@-webkit-keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

body:not(.eat_cms) #section_657848 {
    margin-top: -15%;
}

#section_657848 .btn.title_section {
    width: fit-content;
    margin-left: auto;
    margin-right: 5%;
}

#section_657848 .btn .section_btn a {
    transform: rotate(0deg);
   pointer-events: none;
    width: 12vw;
    height: 12vw;
    font-size: 2vw;
}

#section_650130 .information_half_wide .contact-side .microcopy_wrap:nth-child(1) .editable.microcopy,
#section_650127 .api_map_text .subtitle {
    font-size: 2.5rem ;
}

@media (max-width:1024px) {
    .information_half_wide .link-side .duplicatable-content {
        width: 100%;
    }

#section_650130 .information_half_wide .info-wrapper {
    height: 100vw;
}

#section_650130 .information_half_wide .link-side .section_h3 {
    font-size: 6cqw;
}

body:not(.eat_cms) #section_657848 {
    margin-top: -35%;
}

#section_657848 .btn .section_btn a {
    width: 25vw;
    height: 25vw;
    font-size: 4vw;
}
}

@media (max-width:767.9px) {
#section_656072 .h1_text .text {
    font-size: 1.5rem;
}

   #section_650130 .information_half_wide .info-wrapper {
        height: 130vw;
    }

:is(#section_656061,#section_656063) .btn_text .section_btn a {
    font-size: 2rem;
    width: 14rem;
    height: 14rem;
}
}

/* 20251111 修正 */
#global-nav .section_inner,
#global-nav .gnav_accordion_wide .gnav_pc {
    height: 85px !important;
}
#global-nav .gnav_accordion_wide .gnav_pc .logo_side {
    padding: 0 !important;
}
#global-nav .gnav_accordion_wide .hamburger,
#global-nav .gnav_accordion_wide .gnav_sp .logo_side,
html.scroll-locked #global-nav .hamburger-box {
    height: 70px !important;
}

/* 20260401 修正 */
#section-wrapper .half_two_image_misaligned .text-side_inner {
    width: clamp(300px, 52vw, 380px);
}